Lync (ранее Office Communicator) с помощью pidgin-sipe = > Ошибка чтения

Я считаю, что вы можете перейти непосредственно с LTS на LTS, см., например, https://help.ubuntu.com/community/LucidUpgrades

8
задан 7 June 2012 в 14:07

4 ответа

~ $ export NSS_SSL_CBC_RANDOM_IV = 0

~ $ pidgin

Кажется, что добиваться цели, не совсем точно, что он делает. Мне нужно прочитать об этом.

Вот пример ошибки: https://bugs.launchpad.net/ubuntu/+source/pidgin/+bug/950790

0
ответ дан 7 June 2012 в 14:07

просто добавьте:

NSS_SSL_CBC_RANDOM_IV=0

в / etc / environment

, и оно сохранится без необходимости нестандартного сценария запуска для pidgin.

0
ответ дан 7 June 2012 в 14:07

Чтобы заставить его работать с тем, как вы обычно запускаете приложения в Ubuntu, и не мешать другим программам, вы можете скопировать модуль запуска pidgin в каталог ~/.local/share/applications/, введя следующие команды:

mkdir -p ~/.local/share/applications
cp /usr/share/applications/pidgin.desktop ~/.local/share/applications

Затем отредактируйте файл в своем любимом редакторе, например

nano ~/.local/share/applications/pidgin.desktop

Заменить строку Exec=/usr/bin/pidgin следующим:

Exec=env NSS_SSL_CBC_RANDOM_IV=0 /usr/bin/pidgin
0
ответ дан 7 June 2012 в 14:07

Другие ответы - старые способы.

Теперь есть файл конфигурации, который вы должны отредактировать.

sudo -e /etc/default/pidgin-sipe

Раскомментируйте строку, которая гласит:

# export NSS_SSL_CBC_RANDOM_IV=0

(удалите «#», запишите файл и перезапустите pidgin)

0
ответ дан 7 June 2012 в 14:07

Другие вопросы по тегам:

Похожие вопросы: